Package wx :: Package lib :: Module wordwrap

[frames | no frames]

## Module wx.lib.wordwrap

Function Summary
| ``wordwrap`(text, width, dc, breakLongWords)` Returns a copy of text with newline characters inserted where long lines should be broken such that they will fit within the given width, on the given `wx.DC` using its current font settings.

Function Details

### wordwrap(text, width, dc, breakLongWords=True)

Returns a copy of text with newline characters inserted where long lines should be broken such that they will fit within the given width, on the given `wx.DC` using its current font settings. By default words that are wider than width will be broken at the nearest character boundary, but this can be disabled by passing `False` for the `breakLongWords` parameter.

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:03 2007 | http://epydoc.sf.net